I: gmqcc: hyphen-used-as-minus-sign usr/share/man/man1/gmqcc.1.gz:338
--- a/doc/gmqcc.1
+++ b/doc/gmqcc.1
@@ -335,7 +335,7 @@
 When compiling original QuakeWorld QC there are instances where
 code overwrites constants. This is considered an error, however
 for QuakeWorld to compile it needs to be treated as a warning
-instead, as such this warning only works when -std=qcc.
+instead, as such this warning only works when \-std=qcc.
 .It Fl W Ns Cm directive-inmacro
 Warn about the use of preprocessor directives inside macros.
 .El
